Subject: Re: [spf:guess] Re: git-svn not fetching all revisions

From: Sam Vilain <[email-masked]>
Date: Fri, 20 Nov 2009 17:12:10 +1300

Marcus Better wrote:
> Ok, that works, but how can I now sync with the svn repository with git
> svn rebase/dcommit? I think the filter-branch rewriting confuses git-svn.
>

A quick hint: git-svn only relies on the last piece of metadata it can
see in 'git log'; so make sure that one looks right and you should be
fine...

Sam